TIMEVAL_TO_KTIME(9)

NAME
timeval_to_ktime - convert a timeval to ktime_t format

SYNOPSIS

ktime_t timeval_to_ktime (const struct timeval tv);

ARGUMENTS

tv  the timeval variable to convert

DESCRIPTION

Returns a ktime_t variable with the converted timeval value

DESCRIPTION

Returns a ktime_t variable with the converted timeval value